[FontType]
Height=-32
Width=0
Escapement=0
Orientation=0
Weight=700
Italic=0
Underline=0
StrikeOut=0
CharSet=0
OutPrecision=3
ClipPrecision=2
Quality=1
PitchAndFamily=34
FaceName=Arial
Color=65535
//0x00bbggrr
//black 0
//white 16777215
//gray 12632256
//Dark gray 8421504
//Red  255
//Dark red 128
//navy blue 8388608
//blue 16711680
//green 32768
//light green 65280
//yellow 65535
//Dark yellow 32896
//purple 8388736
//blue green 8421376

[TimeOut]
Millisecond=5000
Millisecond_X=0
Millisecond_Y=0
Color=0
//0x00bbggrr
//black 0
//white 16777215
//gray 12632256
//Dark gray 8421504
//Red  255
//Dark red 128
//navy blue 8388608
//blue 16711680
//green 32768
//light green 65280
//yellow 65535
//Dark yellow 32896
//purple 8388736
//blue green 8421376

[String]
String_X=50
String_Y=25
OutPutString=立即線上註冊，享有保固服務
[Button]
string=OK
Button=Disable
Left=0
Top=100
Right=100
Bottom=30

[Dialog]
Width=540
Height=100

[BackGround]
Color=0
//black 0
//white 16777215
//gray 12632256
//Dark gray 8421504
//Red  255
//Dark red 128
//navy blue 8388608
//blue 16711680
//green 32768
//light green 65280
//yellow 65535
//Dark yellow 32896
//purple 8388736
//blue green 8421376









